<?xml version="1.0" encoding="utf-8" ?>
<gadget>
  <name>Unread Mail</name>
  <namespace>Unread Mail</namespace>
  <version>1.11</version>
  <author name="Lawrence James">
    <info url="http://www.gadgetspark.com/"/>
    <logo src="logo.png" />
  </author>
  <copyright></copyright>
  <description>View how many unread emails you have in your Live Messengers email account. It retrieves the unread email account from Windows so should also work with other compatible mail clients.</description>
  <icons>
    <icon height="48" width="48" src="images/icon.png" />
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="Email.html" />
      <permissions>Full</permissions>
      <platform minPlatformVersion="0.3" />
    </host>
  </hosts>
</gadget>
